opensesh docs

Create a CRM contact

POST
/contacts

Authorization

bearerAuth
AuthorizationBearer <token>

An organization API key (osk_…)

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/contacts" \  -H "Content-Type: application/json" \  -d '{    "firstName": "string",    "lastName": "string",    "email": "string",    "title": "string",    "company": "string",    "bio": "string"  }'
{  "id": "string",  "createdAt": "string",  "updatedAt": "string",  "organizationId": "string",  "firstName": "string",  "lastName": "string",  "email": "string",  "title": "string",  "company": "string",  "bio": "string",  "linkedinUrl": "string",  "twitterUrl": "string",  "facebookUrl": "string",  "websiteUrl": "string",  "headshotUrl": "string",  "custom": {}}